.donation_form .submit{color:#555; font-size:13px; font-weight:bold; text-decoration:none; width:110px; height:30px; display:block; background:url('/images/common/genericbtn.png') no-repeat 0px 3px; background-color:transparent; float:left; border-width:0px;cursor:pointer}/*margin-right:5px;*/
.donation_form_div{float:left;width:470px}/*;overflow:hidden;width:550px !important*/
.charge_warning{display:table;width:350px !important;overflow:hidden;height:94px;border-style:solid;border-width:0;background:url('/images/common/ticket_purchase_warning_bg.png') no-repeat -20px -18px;}
.charge_warning span{display:block;color:#cc0000;font-size:13px;font-weight:bold;white-space:nowrap;margin:9px}
.donation_table .charge_warning{float:right;text-align:left}
.selling_tickets .seals{margin:15px 0 10px 0}
.tickets_checkout td{padding: 0}
.tickets_checkout .formReq,.tickets_checkout .formNonReq { text-align:right}
.tickets_checkout .formReq{font-weight:bold}
.ticket_step_one{background-image:url('/images/common/ticket_purchase_one.png')}
.ticket_step_two{background-image:url('/images/common/ticket_purchase_two.png')}
.ticket_step_three{background-image:url('/images/common/ticket_purchase_three.png')}
.ticket_step_one, .ticket_step_two, .ticket_step_three{padding-left:25px;display:table;background-repeat:no-repeat;height:25px;margin:2px 0 2px 5px;padding-top:3px}
.donation_table, .donation_form_header{width:470px !important}
.registration_entry{border-top-style:dotted;border-top-width:1px;margin-top:20px;padding-top:15px}
.donation_form_header{border-bottom-style:dotted;border-bottom-width:1px;padding:0 0 10px 0;min-height:20px}
.donation_form_header form{margin:0px;clear:both;text-align:center;width:400px}
.donation_form_header .donation_form_search{width:190px}
.donation_table fieldset{border-style:solid;border-width:1px;padding:10px 0px 10px 0px;width:100%;margin:0px 0px 10px 0px}
.donation_table fieldset input{margin-left:10px}
.donation_table #secure_payment{margin-left:-5px;width:440px}
.donation_table td{padding:2px 0px 3px 5px}
.donation_table .formQuestions{width:45%}
.donation_thermometer{position:absolute;right:-15px;top:58px;height:300px;width:95px}
.donation_thermometer div{font-size:80%;white-space:nowrap;text-align:center;line-height:100%;margin:5px 0 0 0}